Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.birt.report.data.oda.sampledb;singlet
 on:=true
Archiver-Version: Plexus Archiver
Built-By: fransvdl
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)
 ",org.eclipse.datatools.connectivity.oda;bundle-version="[3.1.0,4.0.0
 )",org.eclipse.birt.report.data.oda.jdbc;bundle-version="[2.2.0,5.0.0
 )",org.eclipse.birt.core;bundle-version="[2.1.0,5.0.0)",org.apache.de
 rby;bundle-version="[10.1.2,11.0.0)",org.eclipse.datatools.connectivi
 ty.oda.profile;bundle-version="[3.0.4,4.0.0)";resolution:=optional
Bundle-ManifestVersion: 2
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Eclipse-SourceReferences: scm:git:https://github.com/eclipse/birt.git;
 path="data/org.eclipse.birt.report.data.oda.sampledb";commitId=632095
 6253be70a67b23dbc69430a71a16950cf5
Bundle-Vendor: Eclipse BIRT Project
Export-Package: org.eclipse.birt.report.data.oda.sampledb
Bundle-Name: BIRT Sample Database
Bundle-Version: 4.8.0.v202201061558
Bundle-ClassPath: sampledb.jar
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.birt.report.data.oda.sampledb.SampledbPl
 ugin
Created-By: Apache Maven 3.5.0
Build-Jdk: 1.8.0_191
Eclipse-BundleShape: dir

